DPM_SUSPEND_START(9)

NAME
dpm_suspend_start - Prepare devices for PM transition and suspend them.

SYNOPSIS

int dpm_suspend_start(pm_message_t state);

ARGUMENTS

state
    PM transition of the system being carried out.

DESCRIPTION

Prepare all non-sysdev devices for system PM transition and execute “suspend” callbacks for them.

COPYRIGHT